export default {

  CREATE: 'SERVER:CONTENT_CATEGORY_CREATE',
  CREATE_SUCCESS: 'CONTENT_CATEGORY_CREATE_SUCCESS',
  CREATE_FAILURE: 'CONTENT_CATEGORY_CREATE_FAILURE',

  GET: 'SERVER:CONTENT_CATEGORY_GET',
  GET_SUCCESS: 'CONTENT_CATEGORY_GET_SUCCESS',
  GET_FAILURE: 'CONTENT_CATEGORY_GET_FAILURE',

  REMOVE: 'SERVER:CONTENT_CATEGORY_REMOVE',
  REMOVE_SUCCESS: 'CONTENT_CATEGORY_REMOVE_SUCCESS',
  REMOVE_FAILURE: 'CONTENT_CATEGORY_REMOVE_FAILURE',

  GET_ID: 'SERVER:CONTENT_CATEGORY_GET_ID',
  GET_ID_SUCCESS: 'CONTENT_CATEGORY_GET_ID_SUCCESS',
  GET_ID_FAILURE: 'CONTENT_CATEGORY_GET_ID_FAILURE',

  UPDATE: 'SERVER:CONTENT_CATEGORY_UPDATE',
  UPDATE_SUCCESS: 'CONTENT_CATEGORY_UPDATE_SUCCESS',
  UPDATE_FAILURE: 'CONTENT_CATEGORY_UPDATE_FAILURE',

  VALIDATION: 'CONTENT_CATEGORY_VALIDATION',

}